<?php 
/**
 * The Header for SKT Dynamic
 *
 * Displays all of the <head> section and everything
 *
 * @package SKT Dynamic
 * 
 * @since SKT Dynamic 1.0
 */
/*OPTION DEFAULTS*/ 
global $complete;
$complete = complete_option_defaults();
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo( 'charset' ); ?>" />	
<?php // Google Chrome Frame for IE ?>
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no"/>
<link rel="profile" href="http://gmpg.org/xfn/11"/>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" /> 
<?php wp_head(); ?>
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i" rel="stylesheet">
</head>

<body <?php body_class();?>>
<!--HEADER-->
<div class="header_wrap layer_wrapper">
	<?php 
		$headertype = $complete['header_layout_id']; 
		$typenum = preg_replace("/[^0-9]/","",$headertype);
	?>
	<?php get_template_part('templates/head','type'.$typenum); ?>
</div><!--layer_wrapper class END-->

<?php if( is_front_page() ) { ?>
<div class="header-bg-img">
    <img src="<?php echo $complete['header_bg']; ?>">
    <h4><?php echo $complete['slider_text']; ?></h4>
    <p></p>
    
    <div class="section-top-svg">
<svg version="1.0" xmlns="http://www.w3.org/2000/svg"
 width="1400.000000pt" height="76.000000pt" viewBox="0 0 1400.000000 76.000000"
 preserveAspectRatio="xMidYMid meet">
<g transform="translate(0.000000,76.000000) scale(0.100000,-0.100000)"
fill="#f6f6f6" stroke="none">
<path d="M6080 750 c-1860 -72 -3897 -312 -5770 -683 l-315 -62 3503 -3 c1926
-1 5078 -1 7005 0 l3502 3 -290 57 c-1739 344 -3666 581 -5480 674 -355 18
-1797 28 -2155 14z"/>
</g>
</svg>
</div>

</div>
<?php } ?>

<!--Slider START-->
    <?php if (is_front_page()) { ?>
        <div id="slidera" class="layer_wrapper <?php if(!empty($complete['hide_mob_slide'])){ echo 'mobile_hide_slide';} ?>">
            <?php $slidertype = $complete['slider_type_id']; ?>
            <?php get_template_part('frontpage/slider',''.$slidertype.''); ?>
        </div> 
      <?php } ?> 
<!--Slider END-->